<div class="student-behaviour-charts even-margins-sm">
  <h2>
    Student Behaviour Analytics
  </h2>

  <div class="row">
    <div class="col-sm-4">
      <div class="test-list card">
        <h3 class="card-header" style="text-align:center">Exams</h3>
        <div class="card-body" style="height:300px;overflow-y:scroll">
          <ul class="list-group">
            <% for (var i = 0; i < tests.length; i++) { %>
              <li class="list-group-item justify-content-between">
                <%= tests[i].title %>
                  <button class="btn btn-outline-primary test-choice" value="<%= tests[i].id %>">Select</button>
              </li>
              <% } %>
          </ul>
        </div>
      </div>
    </div>

    <div class="col-sm-8">
      <div class="card">
        <div class="card-header" style="text-align:center">
          <h3>Exam info</h3>
        </div>
        <div id="test-info" class="card-body" style="height:300px;overflow-y:scroll;overflow-x:hidden">
        </div>
      </div>
    </div>
  </div>

  <div class="card graybg">
    <div class="even-margins-sm">
      <div class="row">
        <div class="col-sm-6">
          <label>Event selection:</label>
        </div>
        <div class="col-sm-6">
          <label>Student selection:</label>
        </div>
      </div>

      <div class="row">
        <div class="col-sm-6">
          <div class="btn-group" data-toggle="buttons" id="event-selection">
          </div>
        </div>
        <div class="col-sm-6">
          <div class="form-group">
            <select class="form-control student-behaviour-options" id="student-selection" multiple>
							<option value="all">All</option>
						</select>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="test-title">
    </div>
  </div>
  <div class="row">
    <div class="col-sm-12">
      <div class="student-behaviour-scatterplot"></div>
    </div>
  </div>
</div>